﻿@font-face {
  font-family: "RustR"; 
  src: url("font/RustR.ttf") format("truetype"); 
  font-style: normal; 
  font-weight: bolder; 
} 

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

.logo1 {
  max-width: 110px;
}

.afont {
  font-size: 18px !important;
  font-family: Georgia, 'Times New Roman', Times, serif;
  margin-left: 5px;
}

.navbar-brand {
  display: flex;
  justify-content: center;
  align-items: center;
}

.textMail {
  font-family: "RustR";
  font-weight: bolder;
  font-size: large;
  text-indent: 30px;
}

.bloginfo, .blogcomm {
  position: absolute;
  opacity: 0;
}

.blogcomm {
  display: none;
}

.navbar-dark .navbar-nav > li > a {
  position: relative;
  color: #9aa1c9;
}

.navbar-dark .navbar-nav > li > a::after {
  display: block;
  position: absolute;
  left: 0;
  width: 0;
  height: 2px;
  background: linear-gradient(45deg, rgb(32, 33, 37) 17%, rgb(11, 122, 14) 79%);
  content: "";
  transition: width 0.3s ease-out;
}

.navbar-dark .navbar-nav > li > a:hover:after {
  width: 96%;
}

.navbar-dark .navbar-nav > li > a:hover,
.navbar-dark .navbar-nav > li > a:focus {
  color: rgb(61, 141, 79);
}

.navbar-dark .navbar-nav > li > .active, 
.navbar-dark .navbar-nav > li > .active:hover,
.navbar-dark .navbar-nav > li > .active:focus {
  color: #bebfc9;
}


.navbar-dark .navbar-nav > li > p {
  margin-bottom: 0;
}

section {
  background-image: url(/img/fon10.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 2%;
}

.blogstart {
  padding: 150px 0 0 0;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 40px;
  font-weight: bolder;
  color: rgb(196, 196, 196);
}

.welcome {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  font-weight: bolder;
  padding-top: 4%;
}

.welcome2 {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.welcometext2 {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: white;
  margin: 2% auto;
  color: rgb(212, 62, 62);
}

.welcometext {
  font-family: 'Times New Roman', Times, serif;
  font-size: 20px;
  text-align: justify;
}

.icons {
  max-width: 45px !important;
  max-height: 45px !important;
}

.contentstart {
  padding: 8px;
}

.lastpost {
  width: 100%;
  height: 100%;
  padding: 0;
}

.istok {
  padding: 0 8px 0 8px;
  overflow: hidden;
  border: 2px solid black;
}

.second {
  background-color: rgb(44, 44, 44) ;
}

.part1 {
  width: 100%;
  height: 100%;
  background: rgb(0,0,0);
  background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,1) 0%, rgba(52,110,56,1) 63%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,1) 0%,rgba(52,110,56,1) 63%);
  background: radial-gradient(ellipse at center, rgba(0,0,0,1) 0%,rgba(52,110,56,1) 63%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#346e38',GradientType=1 );
}

.slider * {
  box-sizing: border-box;
}    
.slider {
  height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  margin: 20px 0;
  box-shadow: 0 4px 12px rgba(0,0,0,0.2), 0 16px 20px rgba(0,0,0,0.2);
}
.slider .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  opacity: 1;
  transition: opacity 0.3s;
}
.slider .item:not(.is-active) {
  opacity: 0;
  pointer-events: none;
}
.slider .item:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}
.slider .item .imgs {
  position: relative;
  width: 60%;
  padding-top: 60%;
}
.slider .item .imgs .grid {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(12, 1fr);
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  transform: rotate(-20deg);
}
.slider .item .img {
  width: 100%;
  height: 100%;
  position: relative;
  will-change: transform;
  box-shadow: -2px 4px 12px rgba(0,0,0,0.2), -8px 16px 20px rgba(0,0,0,0.2);
  background: #000;
}
.slider .item .img img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  opacity: 0.7;
  transition: opacity 1s;
}
.slider .item .img:hover img {
  opacity: 1;
}
.slider .item .img-1 {
  grid-area: 1/1/7/5;
}
.slider .item .img-2 {
  grid-area: 2/5/7/13;
}
.slider .item .img-3 {
  grid-area: 7/1/12/9;
}
.slider .item .img-4 {
  grid-area: 7/9/13/13;
}
.slider .item .content {
  pointer-events: none;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 120px;
  height: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  line-height: 1.5;
  font-weight: 600;
  font-family: Verdana, sans-serif;   
  text-align: center;
  text-shadow: 0 0 12px rgba(0,0,0,0.5), 0 2px 6px rgba(0,0,0,0.7);  
  color: #BFE2FF;
  font-size: 44px;
  text-transform: uppercase;  
}
.slider .item .content .item-text {
  color: #FFF;
  font-size: 20px;
  margin-top: 20px;
}
.slider .item .content .item-title .letter {
  display: inline-block;
}
.slider .nav .next, 
.slider .nav .prev {
  height: 80px;
  width: 80px;
  position: absolute;
  top: calc(50% - 40px);
  cursor: pointer;
  z-index: 4;
  transition: transform 0.3s;
}
.slider .nav .next {
  right: 20px;
}
.slider .nav .next:hover {
  transform: translateX(10px);
}
.slider .nav .prev {
  left: 20px;
}
.slider .nav .prev:hover {
  transform: translateX(-10px);
}
.slider .nav .next svg, 
.slider .nav .prev svg {
  stroke: #BFE2FF;
  transition: stroke 0.3s;
}
.slider .nav .next:hover svg, 
.slider .nav .prev:hover svg {
  stroke: #FFF;
}
@media (max-width: 767px) {
  .slider {
      height: 400px;
  }
  .slider .nav .next, 
  .slider .nav .prev {
      height: 40px;
      width: 40px;
      top: calc(50% - 20px);
  }
  .slider .nav .next {
      right: 10px;
  }
  .slider .nav .prev {
      left: 10px;
  }
  .slider .item .content {
      font-size: 20px;
      padding: 0 60px;
  }
  .slider .item .content .item-text {
      font-size: 13px;
  }
}
@media (max-width: 460px) {
  .slider .item .imgs {
      width: 100%;
      padding-top: 100%;
  }
}

.edits {
  background-color: #AEAEAE;
}

.banner-link-main {
  width: 100%;
  height: 328px;
}

.banner-link-background {
  width: 100%;
  height: 100%;
}

.banner-link-dark {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.banner-link-text {
  width: 100%;
  height: 100%;
  padding: 36px 15px 15px 24px;
  font-family:Georgia, 'Times New Roman', Times, serif;
}

.uptext {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 800;
  color: rgb(255, 255, 255);
}

.downtext {
  margin-top: 20px;
  font-size: 20px;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  margin-bottom: 40px;
}

.btn-banner-link {
  color: #000000;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-transform: uppercase;
  font-weight: bolder;
  text-align: center;
  display: inline-block;
  padding: 15px 40px;
  border: 1px solid #000000;
  border-radius: 5px;
  cursor: pointer;
  letter-spacing: 1px;
  position:relative;
  overflow:hidden;
  background-color: #ffffff;
  width: 196px;
  height: 56px;
}

.btn-banner-link1 {
  color: #000000;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-transform: uppercase;
  font-weight: bolder;
  text-align: center;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
  border: 1px solid #ffffff;
  border-radius: 5px;
  cursor: pointer;
  letter-spacing: 1px;
  position:relative;
  overflow:hidden;
  background-color: #ffffff;
  width: 100%;
}

.btn-banner-link1:hover {
  color: #000000;
  border: 1px solid #2b2b2b;
  transition: all 0.3s;
  z-index: 999;
}

.btn-banner-link1:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 0;
  background : rgba(0, 0, 0, 0.5);
  left: 0;
  bottom: 0;
  transition: all .3s;
}

.btn-banner-link:hover {
  color: #000000;
  border: 1px solid #2b2b2b;
  transition: all 0.3s;
  z-index: 999;
}

.btn-banner-link:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 0;
  background : rgba(0, 0, 0, 0.5);
  left: 0;
  bottom: 0;
  transition: all .3s;
}

.btn-banner-link:hover:before {
  width: 100%;
}

#footermenu {
  display: none;
}

/* Main Footer */
footer .main-footer{ padding: 20px 0; background: #242424;}
footer ul{ padding-left: 0; list-style: none;}

/* Copy Right Footer */
.footer-copyright { background: #222; padding: 5px 0;}
.footer-copyright .logo { display: inherit;}
.footer-copyright nav { float: right; margin-top: 5px;}
.footer-copyright nav ul { list-style: none; margin: 0; padding: 0;}
.footer-copyright nav ul li { border-left: 1px solid #505050; display: inline-block; line-height: 12px; margin: 0; padding: 0 8px;}
.footer-copyright nav ul li a{ color: #969696;}
.footer-copyright nav ul li:first-child { border: medium none; padding-left: 0;}
.footer-copyright p { color: #969696; margin: 2px 0 0;}

/* Footer Top */
.footer-top{ background: #252525; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 3px solid #222;}

/* Footer transparent */
footer.transparent .footer-top, footer.transparent .main-footer{ background: transparent;}
footer.transparent .footer-copyright{ background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) ;}

/* Footer light */
footer.light .footer-top{ background: #f9f9f9;}
footer.light .main-footer{ background: #f9f9f9;}
footer.light .footer-copyright{ background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3) ;}

/* Footer 4 */
.footer- .logo { display: inline-block;}

/*====================  
  Widgets  
====================== */
.widget{ padding: 20px; margin-bottom: 40px;}
.widget.widget-last{ margin-bottom: 0px;}
.widget.no-box{ padding: 0; background-color: transparent; margin-bottom: 40px;
  box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none;}
.widget.subscribe p{ margin-bottom: 18px;}
.widget li a{ color: #9aa1c9; text-decoration: none;}
.widget li a:hover{ color: rgb(61, 141, 79);}
.widget-title {margin-bottom: 20px;}
.widget-title span {background: #839FAD none repeat scroll 0 0;display: block; height: 1px;margin-top: 25px;position: relative;width: 20%;}
.widget-title span::after {background: inherit;content: "";height: inherit; position: absolute;top: -4px;width: 50%;}
.widget-title.text-center span,.widget-title.text-center span::after {margin-left: auto;margin-right:auto;left: 0;right: 0;}
.widget .badge{ float: right; background: #7f7f7f;}

.typo-light h1,  
.typo-light h2,  
.typo-light h3,  
.typo-light h4,  
.typo-light h5,  
.typo-light h6,
.typo-light p,
.typo-light div,
.typo-light span,
.typo-light small{ color: #fff;}

ul.social-footer2 { margin: 0;padding: 0; width: auto;}
ul.social-footer2 li {display: inline-block;padding: 0;}
ul.social-footer2 li a:hover {background-color:#ff8d1e;}
ul.social-footer2 li a {display: block; height:30px;width: 30px;text-align: center;}
.btn1{background-color: #ff8d1e; color:#fff;}
.btn1:hover, .btn1:focus, .btn1.active {background: #4b92dc;color: #fff;
-webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
-ms-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
-o-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
-webkit-transition: all 250ms ease-in-out 0s;
-moz-transition: all 250ms ease-in-out 0s;
-ms-transition: all 250ms ease-in-out 0s;
-o-transition: all 250ms ease-in-out 0s;
transition: all 250ms ease-in-out 0s;

}

.block-main-content {
  padding-top: 15px;
}


.card-main {
  height: 450px;
  cursor: pointer;
  position: relative;
  border-radius: 10px;
  margin-top: 15px;
}

.card-main > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s;	
  border-radius: 10px;
}

.card-main > img:hover {
  filter: blur(5px);
  transition: 1s;
}

.card-name {
  border: 3px solid rgba(65, 65, 65, 0.8);
  border-radius: 5px;
  padding-top: 8px;
  background-color: rgba(65, 65, 65, 0.8);
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 10%; /* Регулируем это значение, чтобы перемещать позиционированный div вверх и вниз */
  text-align: center;
  width: 60%; /* Устанавливаем ширину позиционируемого div */
}

.card-button {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 80%; /* Регулируем это значение, чтобы перемещать позиционированный div вверх и вниз */
  text-align: center;
  width: 60%; /* Устанавливаем ширину позиционируемого div */
}


.card-name-text {
  color: #9aa1c9;
  font-family: 'Times New Roman', Times, serif;
  font-weight: bold;
}

h1.text-center::after {
  margin: 15px auto 0;
}

.welcome::after {
  content: '';
  width: 80px;
  height: 5px;
  background-color: #969696;
  display: block;
}

.statya-img-zag {
  border-radius: 10px;
}

.statya-img-zag > img {
  width: 750px;
  height: 357px;
  border-radius: 10px;
  border: #000000 2px solid;
}

.margin-line {
  height: 20px;
}

.history-create {
  text-indent: 70px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: bolder;
  font-size: medium;
  text-align: justify;
}

.qr-code-statya {
  text-align: center;
}

.history-create-qr {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: bolder;
  font-size: medium;
}

.block-heroes-main {
  display: flex;
  background-color: rgba(241, 241, 241, 0.5);
  border-radius: 10px;
  transition: all 1s ease;
  margin-bottom: 30px;

}

.block-heroes-img {

}

.block-heroes-img > img {
  border-radius: 10px;
    width: 183px;
  height: 250px;
}

.block-heroes-text {
  padding-top: 10px;
  height: 100%;
  width: 233px;
}

.fio-heroes {
  color: #000;
  font-family: "PT Serif", serif;
  font-style: italic;
  font-weight: bold;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 26px;
  margin-left: 10px;
  transition: all .2s ease;
}

.city-heroes {
  font-family: "PT Serif", serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 26px;
  margin-left: 10px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 15px;
  margin-bottom: 0;
  color: #000;
}

.years-heroes {
  font-family: "PT Serif", serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  margin-left: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 5px;
  margin-bottom: 0;
  color: #000;
}

.heroes-url {
  text-decoration: 0;
}

.heroes-url:hover {
  .fio-heroes {
    color: rgb(204, 0, 0);
  }
  .block-heroes-main {
    background-color: rgba(241, 241, 241, 0.9);
  }

}

.heroes-card {
  margin-bottom: 10px;
}

.heroes-info-block {
  list-style-type: none;
  padding-left: 0;
}

.list-info-heroes {
  padding-bottom: 10px;
  color: #000;
  font-family: 'Times New Roman', Times, serif;
  font-weight: bolder;
  font-size: 20px;
  text-align: justify;
}

.name-medal {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: bolder;
}

.mail-heroes {
  position: relative;
  text-decoration: none;
  color: white;
  overflow: hidden;
}

.name-mail {
  position: absolute;
  top: 30%;
  left: 0;
  width: 100%;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: medium;
  padding-left: 5px;
  padding-right: 5px;
}

.name-mail::after {
  content: "";
  width: 80px;
  height: 4px;
  background-color: #969696;
  display: block;
  margin: 15px auto 0;
}

.years-mail {
  position: absolute;
  top: 80%;
  width: 100%;
  font-family: 'Times New Roman', Times, serif;
  font-size: larger;
}

.bg-mail-block {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.mail-heroes > img {
  filter: brightness(25%);
  transition: all ease 1s;
}

.mail-heroes:hover > img {
  filter: brightness(60%);
}

.swiper {
  width: 800px;
  height: 600px;
}

.image-swiper__image {
  text-align: center;
}

.image-swiper__image img {
  max-width: 100%;
}

.swiper-pagination {
  font-family: 'Times New Roman', Times, serif;
  font-weight: bolder;
  font-size: larger;
}

.swiper-button-next .swiper-button-prev {
  color: #222;
}

.header-img {
  height: 230px;
  width: 200px;
}

.header-img > img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
}

.header-block-modal {
  display: flex;
  align-items: center;
}

.header-text-modal-ul {
  list-style-type: none;
}

.header-text-modal-li {
  margin-bottom: 15px;
  color: grey;
  font-size: medium;
}

.header-text-modal-span {
  color: #000;
  font-size: small;
}

.header-text-modal-h3 {
  color: rgb(126, 2, 2);
  font-family: 'Times New Roman', Times, serif;
  font-weight: bolder;
}

.modal-text-body {
  margin-bottom: 0;
  text-indent: 40px;
  color: #000;
  font-family: 'Times New Roman', Times, serif;
  font-size: larger;
  text-align: justify;
}

.modal-text-body > p {
  margin-bottom: 0;
  text-indent: 40px;
  color: #000;
  font-family: 'Times New Roman', Times, serif;
  font-size: larger;
  text-align: justify;
}

.modal-padding {
  padding: 20px 10px 10px 10px;
}

.heightpage { 
  width: 100%;
  height: 70vh;
}

.heroes-card-main1 {
  width: 300px;
  height: 300px;
  position: relative;
  background-color: rgba(0, 0, 0, 0.5);
}

.heroes-card-main1 > img {
  filter: grayscale(100%);
  filter: brightness(70%);
  transition: all ease 0.5s;
}

.name-heroes1 {
  position: absolute;
  margin: 0 auto;
  right: 0;
  top: 10%; /* Регулируем это значение, чтобы перемещать позиционированный div вверх и вниз */
  width: 100%; /* Устанавливаем ширину позиционируемого div */
  color: white;
}

.years-heroes1 {
  position: absolute;
  margin: 0 auto;
  right: 0;
  top: 50%; /* Регулируем это значение, чтобы перемещать позиционированный div вверх и вниз */
  width: 100%; /* Устанавливаем ширину позиционируемого div */
  color: white;
}

.heroes-card-text1 {
  position: absolute;
  top: 80%;
  width: 100%;
  height: 20%;
  background-color: rgba(0, 0, 0, 0.5);
  font-family: 'Times New Roman', Times, serif;
}

.heroes-mail-modal {
  background: url(/img/d7ZRCNnzJ64LGqCoitEiT-transformed.png);
}

.heroes-mail-modal-header {
  border-bottom: #000000;
}

.carousel-size-statya {
  max-width:400px;
}

@media screen and (max-width: 1200px) {
  .logo1 {
    max-width: 250px;
  }
  
  .banner-link-main {
    margin-bottom: 10px;
  }

  .afont {
    font-size: 17px !important;
    margin-left: 5px;
  }

  .bloginfo {
    position: relative;
    opacity: 1;
    color: green;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 30px;
    margin: 0 3% 0 3%;
  }

  .welcome {
    padding-top: 5%;
  }

}

@media screen and (min-width:1025px) and (max-width: 1200px) {

  .blogcomm {
    display: block;
    position: relative;
    opacity: 1;
    color: rgb(122, 192, 157);
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 17px;
  }

  .bloginfo {
    font-size: 17px;
  }
}

@media screen and (max-width: 768px) {
  .logo1 {
    max-width: 200px;
  }
  
  .swiper {
    width: 250px;
    height: 350px;
  }

  .bloginfo {
    position: relative;
    opacity: 1;
    color: green;
    font-size: 25px;
  }
  
  .welcome {
    padding-top: 8%;
  }

  .banner-link-main {
    margin-bottom: 10px;
    height: 250px;
  }

  .uptext {
    font-size: 20px;
  }

  .uptext {
    font-size: 20px;
  }

  .downtext {
    font-size: 12px;
    margin-bottom:20px;
  }

  .history-create {
    text-indent: 0px;
    text-align: justify;
  }
  
}

@media screen and (max-width: 420px) {
  .logo1 {
    max-width: 125px;
  }

  .bloginfo {
    position: relative;
    opacity: 1;
    color: green;
    font-size: 20px;
  }

  .welcome {
    padding-top: 15%;
  }

  .uptext {
    font-size: 20px;
  }

  .downtext {
    font-size: 12px;
    margin-bottom:20px;
  }

  .history-create {
    text-indent: 0px;
    text-align: justify;
  }
  .swiper {
    width: 200px;
    height: 300px;
  }
}

